<vector android:height="24dp"
    android:viewportHeight="32"
    android:viewportWidth="32"
    android:width="24dp"
    android:tint="#F7931E"
    xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#FF000000" android:pathData="M16,0c-8.8,0 -16,7.2 -16,16s7.2,16 16,16 16,-7.2 16,-16 -7.2,-16 -16,-16zM17.6,24h-3.2v-9.6h3.2v9.6zM17.6,11.2h-3.2v-3.2h3.2v3.2z"/>
</vector>
